.art-list-container
{
	font-family: 'Open Sans', sans-serif;
	margin-top: 30px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

.art-list-header
{
	font-size: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #000000;
}

.art-list-abstract
{
	font-size: 15px;
	color: #000000;
	text-align: justify;
}